Subject: RE: Service log for laminator
From: "Ramos, Edwin" <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Apa, Michael" <[email-masked]>
Date: Wed, 22 Jan 2014 13:23:58 -0600

Hi Michael,

Mike Apa, GBC National Account Manager has provided this data to KMBS so I have included it in this email.  Please feel free to contact us with any questions.

Regards,

Edwin

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, January 22, 2014 10:24 AM
To: Ramos, Edwin
Subject: Service log for laminator

Hello Edwin.
I would like to get a copy of the service logs for our laminator.  Is that something you would be able to get for me or can you direct me to someone who can obtain that for me?  I would like to have it before Brian Thompson comes in next Wednesday.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355